@charset "utf-8";

/*-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* -------------------------------------------------------------- */

body{
color:#134091;
font:14px verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:1.6;
border-left:8px solid #134091;
border-right:8px solid #134091;
-webkit-text-size-adjust: none;
/*background:#1f1f1f;*/
}

html{
border-left:5px solid #2871d7;
border-right:5px solid #2871d7;
}


/* リンク設定
------------------------------------------------------------*/
a{color:#02193b;text-decoration:none;}
a:hover{color:#ccc;}
a:active, a:focus{outline:0;}


/* 全体
------------------------------------------------------------*/
#wrapper{
margin:20px auto;
padding:0 1%;
width:98%;
position:relative;
}

.inner{
margin:0 auto;
width:100%;
}

 .radio {
      margin-bottom: 15px;
    }
/*　デフォルトのチェックボックスを非表示*/
    input[type=checkbox] {
      display: none;
    }
  /*  label {
      box-sizing: border-box;
    }*/
/*チェック中のラベルにCSSを適用*/
    input:checked + label img {
      border: 2px solid red;
    }
/*************
/* ヘッダー
*************/
h1{
font-size:12px;
line-height:1.2;
margin-left:10px;
margin-bottom:0px;
font-weight:normal;
}

strong {
  color: #ff0000;
}

#header{
overflow:hidden;
padding:1px 0 0;
}

* html #header{height:1%;}


/*************
/* ロゴ
*************/
#header .logo{
float:left;
color:#134091;
padding:10px 0;
}

.logo a{
font-size:26px;
color:#134091;
font-weight:bold;
line-height:1;
font-family:"Palatino Linotype", "Book Antiqua", Palatino,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;
}

.logo span{
font-size:12px;
color:#134091;
font-weight:normal;
}


.logof a{
font-size:26px;
color:#ffffff;
font-weight:bold;
line-height:1;
font-family:"Palatino Linotype", "Book Antiqua", Palatino,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;
}

.logof span{
font-size:12px;
color:#ffffff;
font-weight:normal;
}

.info{
float:right;
padding:10px 0;
}

.tel strong{
font-size:20px;
font-weight:bold;
}

/**************************
/* トップナビゲーション
**************************/
ul#topnav{
clear:both;
width:100%;
overflow:hidden;
margin:0 auto 20px;
background:#134091;
border-radius:5px;
}

* html ul#topnav{height:1%;}

ul#topnav li{
float:left;
width:24.8%;
text-align:center;
}

ul#topnav a{
font-size:12px;
display:block;
padding:15px 0;
color:#fff;
border-left:1px solid #2871d7;
}

ul#topnav li:first-child a{border:0;}

ul#topnav li:last-child a{width:301px;}

ul#topnav li.active a,ul#topnav a:hover{background:#2871d7;}


/**************************
/* メイン画像（トップページ+サブページ）
**************************/
#mainBanner{
clear:both;
line-height:0;
}

#mainBanner .inner{position:relative;}

#mainBanner img{
max-width:100%;
height:auto;
}

.slogan{
position:absolute;
max-width:100%;
height:auto;
bottom:10px;
left:10px;
padding:5px 10px;
line-height:1.4;
z-index:100;
background:url(images/tp2.png);
}

.subImg .slogan{
left:auto;
right:10px;
}

.slogan h2{
padding-bottom:5px;
color:#fff;
font-size:20px;
}


.slogan h3{
font-size:16px;
color:#ccc;
}


/**************************
/* グリッド
**************************/
.gridWrapper{
clear:both;
padding:20px 0;
overflow:hidden;
}

* html .gridWrapper{height:1%;}
	
.grid{
float:left;
}

.colDark,.colLight{
padding-bottom:10px;
color:#fff;
background:#2871d7;
}

.colLight{
background:#134091;
}

.colDark h2,.colLight h2{
margin:10px 10px 5px;
font-size:18px;
border-bottom:1px solid #fff;
}

.colDark h3,.colLight h3{
margin:10px 10px 5px;
font-size:14px;
border-bottom:1px solid #fff;
}

.colDark a,.colLight a{
display:block;
color:#ccc;
}

.colDark a:hover,.colLight a:hover{
color:#fff;
}

.grid p{
padding:5px 10px;
}

.grid ul{margin:5px 10px;}

.grid li{
padding:5px 0;
list-style:inside;
border-top:1px solid #000;
border-bottom:1px solid #333;
}

.grid li:first-child{border-top:0;}
.grid li:last-child{border-bottom:0;}

.gridWrapper img{
max-width:100%;
height:auto;
}

/* フッター内のグリッド(3カラム) */
#footer .grid{
color:#fff;
background:transparent;
}

#footer .col3 ul{margin:0 0 10px 5px;}

#footer .col3 li{
color:#fff;
padding:0 7px 0 5px;
margin-bottom:3px;
list-style:none;
border-bottom:0;
display:inline-block;
border:0;
border-right:1px solid #fff;
}


/*************
メイン コンテンツ
*************/
section.content{
margin-bottom:20px;
font-size:16px;
overflow:hidden;
}

* html section.content{height:1%;}

section.content p{margin-bottom:5px;}


h2.heading,#sub .grid h2{
  margin-bottom:10px;
  font-size:22px;
  padding: 0.5em;/*文字周りの余白*/
  color: #0000a2;/*文字色*/
  background: #f4f2e9;/*背景色*/
  border-left: solid 5px #0000a2;/*左線（実線 太さ 色）*/
  border-bottom: solid 3px #0000a2;/*下線*/
}
#sub .grid h2{margin-right:10px;}

h3.heading,#sub .grid h3{
  margin-bottom:10px;
  font-size:18px;
  padding: 0.4em;/*文字周りの余白*/
  color: #004ff8;/*文字色*/
  background: #e1eff9;/*背景色*/
  border-left: solid 5px #004ff8;/*左線（実線 太さ 色）*/
  border-bottom: solid 1px #004ff8;/*下線*/
}
#sub .grid h3{margin-right:10px;}

.alignleft{
float:left;
clear:left;
margin:3px 10px 10px 1px;
}

.alignright{
float:right;
clear:right;
margin:3px 1px 10px 10px;
}
/*
img.frame,#gallery img{
border:4px solid #333;
}*/

#gallery .gridWrapper{padding:0;}

#gallery img{
margin:5px;
}

section#gallery{overflow:visible;}



.background-ex5 {
  margin-top: 12px !important; /* 本システムCSSの干渉を変更します */
  position: relative;
 
  color: #333;
  font-size: 20px !important;
  font-weight: normal;
  display: flex;
  align-items: center;
  justify-content: center;
}

.background-ex5 span {
  position: relative;
  z-index: 100;
  display: inline-block;
  margin: 0 2.5em;
  padding: 0 1em;
  background-color: #fff;
  text-align: left;
}
.background-ex5::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: red; /* 線の色 */
}
/*************
テーブル
*************/

/*ta1設定
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption, .ta2 caption {
/*	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
/*	border-bottom: none;	/*下線だけ消す*/
	border: none;	/*線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	background: #eeece4;	/*背景色*/
	font-weight: bold;		/*太字に*/
	padding: 10px;	/*ボックス内の余白*/
}
/*ta1テーブル*/
.ta1 {
	width: 97%;
	table-layout: fixed;
	margin: 0 2% 30px;
	background: #fff;	/*背景色*/
}
/*.ta1, */

.ta1 td, .ta1 th {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*左側ボックス*/
.ta1 th {
/*	width: 150px;	/*幅*/
	text-align: center;	/*センタリング*/
    vertical-align: middle;
	font-weight: normal;
    background-color:#eee;
}

/*
table.table{
border-collapse:collapse;
width:100%;
table-layout: fixed;
word-break: break-all;
word-wrap: break-all;
margin:10px auto;
}

table.table th,table.table td{
padding:5px;
border:1px solid #2871d7;
}

table.table tr:first-child th,table.table tr:first-child td{
border-top:#2871d7 4px solid
}

table.table th{
font-weight:bold;
letter-spacing:1px;
color:#fff;
background:#134091;
}*/

/*table.table th{
font-weight:bold;
letter-spacing:1px;
white-space:nowrap;
color:#fff;
background:#134091;
}*/


.button1 {
   /* width:25%;
    height:60px;*/
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    line-height: 28px;
    padding:4px 6px 4px 6px;
    margin-top: 1px;
    margin-bottom: 4px;
    margin-left: 1px;
    margin-right: 1px;
    color:#fff;
    background-color:#00f;
    display: inline-block;
	border-radius: 6px;			/*角を丸くする指定*/
}


/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
/*通常時のボタンは非表示*/
body .nav-fix-pos-pagetop a {display: none;}
/*fixmenu_pagetop.jsで設定している設定値になったら出現するボタンスタイル*/
body.is-fixed-pagetop .nav-fix-pos-pagetop a {
	display: block;text-decoration: none;text-align: center;
	width: 50px;		/*幅*/
	line-height: 50px;	/*高さ*/
	z-index: 1;
	position: fixed;
	bottom: 20px;	/*下から20pxの場所に配置*/
	right: 3%;		/*右から3%の場所に配置*/
	background: #666;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.6);	/*背景色。0,0,0は黒の事。0.6は60%色がついた状態。*/
	color: #fff;	/*文字色*/
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
	animation-name: opa1;	/*keyframes.cssで使う@keyframesの指定*/
	animation-duration: 1S;	/*アニメーションの実行時間*/
	animation-fill-mode: both;	/*アニメーションの待機中は最初のキーフレームを維持、終了後は最後のキーフレームを維持。*/
}
/*マウスオン時*/
body.is-fixed-pagetop .nav-fix-pos-pagetop a:hover {
	background: #999;	/*背景色*/
}

/*************
/* フッター
*************/
#footer .inner{
clear:both;
padding:20px 0;
overflow:hidden;
background:#134091;
border-radius:5px 5px 0 0;
}

* html #footer{height:1%;}

#footer .copyright{font-size:11px;}


/* PC用 */
@media only screen and (min-width:1200px){
	#wrapper,.inner,ul#topnav{
	width:1200px;  /*940px;*/
	padding:0;
	}
	
	#wrapper{padding-bottom:20px;}
/*	
	#main{
	float:right;
	width:690px;
	}*/
	
	
	.grid{
	width:50%;
	margin:2px 0;
	}
	/* グリッド */
/*	.grid{width:235px;}
	.col2{width:470px;}
	.col3{width:705px;}*/
	#gallery .grid{width:230px;}
	#subpage #sub .grid{
	width:100%;
	float:none;
	padding-bottom:30px;
	}
	
	.colDark:first-child{border-radius:6px 0 0 6px;}
  .colLight:last-child{border-radius:0 6px 6px 0;}
	
}


/* モニター幅960px以下 */
@media only screen and (max-width:960px){
	h1 p.inner{padding:0 2%;width:96%}
	#header .logo{padding-left:10px;}
	#header .info{padding-right:10px;}
	
	ul#topnav{
	clear:both;
	width:100%;
	border-radius:0;
	}

	ul#topnav li{
	width:50%;
	border-right:1px solid #2871d7;
	border-bottom:1px solid #2871d7;
	box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
	}

	ul#topnav li:nth-child(2n){border-right:0;width:50%;}

	ul#topnav li a{
	width:100%;
	border:0;
	}

	ul#topnav li:first-child a,ul#topnav li:last-child a{width:100%;}
	
	.grid{
	width:50%;
	margin:2px 0;
	}
	
	.col2{
	float:none;
	width:100%;
	margin:0 0 20px;
	}
	
	.grid img{
	float:left;
	margin-right:5px;
	}
	
	#gallery .grid{
	width:31%;
	margin:0 1%;
	padding:0;
	}
	
	#gallery .grid img{
	float:none;
	}
	
	section.content{padding:0 10px;}
	
	section.content img{
  max-width:90%;
	height:auto;
	}
	
	#sub .grid{padding-bottom:20px;}
	
	#footer{padding:0;}
	
	#footer .grid{
	float:none;
	width:100%;
	margin-bottom:5px;
	text-align:center;
	}
}


/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:640px){
	.grid{width:100%;}
	
	.grid img{
	float:none;
	margin:20px auto 10px;
	}
	
	.grid p{text-align:left;}
	
	img.frame,#gallery img{border-width:2px;}

  .alignleft,.alignright{
	float:none;
	display:block;
	margin:0 auto 10px;
	}
	
	#footer .grid p{text-align:center;}


.ta1 {
          /* display: block;*/
          /* max-width: 97.5%; /*スマホ画面ほぼ一杯に広がる感じ*/
           width: 97.0%;
        }
.ta1 tr, .ta1 th, .ta1 td {
           display: block;
         /*  max-width: 97.5%; /*スマホ画面ほぼ一杯に広がる感じ*/
           width: 96.5%;
        }

}


/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px){
	#header .logo{padding-top:10px;}
  .info{padding:10px 0;}
	ul#topnav li{width:50%;}

	ul#topnav li:nth-child(2n){
	border-right:1px solid #2871d7;
	width:50%;
	}	
	ul#topnav li:nth-child(2n),ul#topnav li:nth-child(4n){border-right:0;}
	
	#mainBanner h2,#mainBanner h3{font-size:80%;}

.ta1 {
          /* display: block;*/
          /* max-width: 97.5%; /*スマホ画面ほぼ一杯に広がる感じ*/
           width: 97.0%;
        }
.ta1 tr, .ta1 th, .ta1 td {
           display: block;
         /*  max-width: 97.5%; /*スマホ画面ほぼ一杯に広がる感じ*/
           width: 96.5%;
        }

}